/* SCHEMAT KODOWANIA:*/
/* */
/* POSITION,  FLOAT,  MARGIN, DIRECTION:0px 0px 0px 0px, ETC */
/* PADDING:0px 0px 0px 0px, ETC */
/* WIDTH */
/* HEIGHT */
/* BACKGROUND PARAMETERS  */
/* FONT PARAMETERS */
/* VARIOUS PARAMETERS */
/* Z-INDEX */
/* OPACITY */
/* DISPLAY */
/* ANIMATION PARAMETERS */
/* */

/* KODOWANIE ZNAKÓW */
@charset "utf-8"; 
/* IMPORT ARKUSZY */
@import url("start.css");
@import url("experimental.css");
@import url("../../common/cookies/cookies.css");
@import url("../../common/outdated-browser/outdated-browser.css");
/* ANIMACJE */
@-webkit-keyframes rotation{
0% {-webkit-transform:rotate(0deg);}
100% {-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotation{
0% {-moz-transform:rotate(0deg);}
100% {-moz-transform:rotate(360deg);}
}
@-o-keyframes rotation{
0% {-o-transform:rotate(0deg);}
100% {-o-transform:rotate(360deg);}
}
@-ms-keyframes rotation{
0% {-ms-transform:rotate(0deg);}
100% {-ms-transform:rotate(360deg);}
}
@keyframes rotation{
0% {transform:rotate(0deg);}
100% {transform:rotate(360deg);}
}

@-webkit-keyframes flip{
0% {-webkit-transform:perspective(400px) rotateX(100deg); opacity:0;} 
40% {-webkit-transform:perspective(400px) rotateX(-10deg);}
70% {-webkit-transform:perspective(400px) rotateX(10deg);}
100% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;}
}
@-moz-keyframes flip{
0% {-moz-transform:perspective(400px) rotateX(100deg); opacity:0;} 
40% {-moz-transform:perspective(400px) rotateX(-10deg);}
70% {-moz-transform:perspective(400px) rotateX(10deg);}
100% {-moz-transform:perspective(400px) rotateX(0deg); opacity:1;}
}
@-o-keyframes flip{
0% {-o-transform:perspective(400px) rotateX(100deg); opacity:0;} 
40% {-o-transform:perspective(400px) rotateX(-10deg);}
70% {-o-transform:perspective(400px) rotateX(10deg);}
100% {-o-transform:perspective(400px) rotateX(0deg); opacity:1;}
}
@-ms-keyframes flip{
0% {-ms-transform:perspective(400px) rotateX(100deg); opacity:0;} 
40% {-ms-transform:perspective(400px) rotateX(-10deg);}
70% {-ms-transform:perspective(400px) rotateX(10deg);}
100% {-ms-transform:perspective(400px) rotateX(0deg); opacity:1;}
}
@keyframes flip{
0% {transform:perspective(400px) rotateX(100deg); opacity:0;} 
40% {transform:perspective(400px) rotateX(-10deg);}
70% {transform:perspective(400px) rotateX(10deg);}
100% {transform:perspective(400px) rotateX(0deg); opacity:1;}
}

@-webkit-keyframes unflip{
0% {-webkit-transform:perspective(400px) rotateX(0deg); opacity:1;} 
40% {-webkit-transform:perspective(400px) rotateX(10deg);}
70% {-webkit-transform:perspective(400px) rotateX(-10deg);}
100% {-webkit-transform:perspective(400px) rotateX(100deg); opacity:0;}
}
@-moz-keyframes unflip{
0% {-moz-transform:perspective(400px) rotateX(0deg); opacity:1;} 
40% {-moz-transform:perspective(400px) rotateX(10deg);}
70% {-moz-transform:perspective(400px) rotateX(-10deg);}
100% {-moz-transform:perspective(400px) rotateX(100deg); opacity:0;}
}
@-o-keyframes unflip{
0% {-o-transform:perspective(400px) rotateX(0deg); opacity:1;} 
40% {-o-transform:perspective(400px) rotateX(10deg);}
70% {-o-transform:perspective(400px) rotateX(-10deg);}
100% {-o-transform:perspective(400px) rotateX(100deg); opacity:0;}
}
@-ms-keyframes unflip{
0% {-ms-transform:perspective(400px) rotateX(0deg); opacity:1;} 
40% {-ms-transform:perspective(400px) rotateX(10deg);}
70% {-ms-transform:perspective(400px) rotateX(-10deg);}
100% {-ms-transform:perspective(400px) rotateX(100deg); opacity:0;}
}
@keyframes unflip{
0% {transform:perspective(400px) rotateX(0deg); opacity:1;} 
40% {transform:perspective(400px) rotateX(10deg);}
70% {transform:perspective(400px) rotateX(-10deg);}
100% {transform:perspective(400px) rotateX(100deg); opacity:0;}
}

@-webkit-keyframes fadein3d{
0% {-webkit-transform:scale(0.0); opacity:0;}
40% {-webkit-transform:scale(1.1);}
70% {-webkit-transform:scale(0.8);}
100% {-webkit-transform:scale(1.0); opacity:1;}
}
@-moz-keyframes fadein3d{
0% {-moz-transform:scale(0.0); opacity:0;}
40% {-moz-transform:scale(1.1);}
70% {-moz-transform:scale(0.8);}
100% {-moz-transform:scale(1.0); opacity:1;}
}
@-o-keyframes fadein3d{
0% {-o-transform:scale(0.0); opacity:0;}
40% {-o-transform:scale(1.1);}
70% {-o-transform:scale(0.8);}
100% {-o-transform:scale(1.0); opacity:1;}
}
@-ms-keyframes fadein3d{
0% {-ms-transform:scale(0.0); opacity:0;}
40% {-ms-transform:scale(1.1);}
70% {-ms-transform:scale(0.8);}
100% {-ms-transform:scale(1.0); opacity:1;}
}
@keyframes fadein3d{
0% {transform:scale(0.0); opacity:0;}
40% {transform:scale(1.1);}
70% {transform:scale(0.8);}
100% {transform:scale(1.0); opacity:1;}
}

@-webkit-keyframes fadeout3d{
0% {-webkit-transform:scale(1.0); opacity:1;}
100% {-webkit-transform:scale(1.4); opacity:0 !important;}
}
@-moz-keyframes fadeout3d{
0% {-moz-transform:scale(1.0); opacity:1;}
100% {-moz-transform:scale(1.4); opacity:0 !important;}
}
@-o-keyframes fadeout3d{
0% {-o-transform:scale(1.0); opacity:1;}
100% {-o-transform:scale(1.4); opacity:0 !important;}
}
@-ms-keyframes fadeout3d{
0% {-ms-transform:scale(1.0); opacity:1;}
100% {-ms-transform:scale(1.4); opacity:0 !important;}
}
@keyframes fadeout3d{
0% {transform:scale(1.0); opacity:1;}
100% {transform:scale(1.4); opacity:0 !important;}
}

@-webkit-keyframes slideup{
0% {-webkit-transform:translateY(200px); opacity:0;} 
100% {-webkit-transform:translateY(0px); opacity:1;}
}
@-moz-keyframes slideup{
0% {-moz-transform:translateY(200px); opacity:0;} 
100% {-moz-transform:translateY(0px); opacity:1;}
}
@-o-keyframes slideup{
0% {-o-transform:translateY(200px); opacity:0;} 
100% {-o-transform:translateY(0px); opacity:1;}
}
@-ms-keyframes slideup{
0% {-ms-transform:translateY(200px); opacity:0;} 
100% {-ms-transform:translateY(0px); opacity:1;}
}
@keyframes slideup{
0% {transform:translateY(200px); opacity:0;} 
100% {transform:translateY(0px); opacity:1;}
}

@-webkit-keyframes slidesideleft{
0% {-webkit-transform:translateX(-600px); opacity:0;} 
100% {-webkit-transform:translateX(0px); opacity:1;}
}
@-moz-keyframes slidesideleft{
0% {-moz-transform:translateX(-600px); opacity:0;} 
100% {-moz-transform:translateX(0px); opacity:1;}
}
@-o-keyframes slidesideleft{
0% {-o-transform:translateX(-600px); opacity:0;} 
100% {-o-transform:translateX(0px); opacity:1;}
}
@-ms-keyframes slidesideleft{
0% {-ms-transform:translateX(-600px); opacity:0;} 
100% {-ms-transform:translateX(0px); opacity:1;}
}
@keyframes slidesideleft{
0% {transform:translateX(-600px); opacity:0;} 
100% {transform:translateX(0px); opacity:1;}
}

@-webkit-keyframes slidesideright{
0% {-webkit-transform:translateX(600px); opacity:0;} 
100% {-webkit-transform:translateX(0px); opacity:1;}
}
@-moz-keyframes slidesideright{
0% {-moz-transform:translateX(600px); opacity:0;} 
100% {-moz-transform:translateX(0px); opacity:1;}
}
@-o-keyframes slidesideright{
0% {-o-transform:translateX(600px); opacity:0;} 
100% {-o-transform:translateX(0px); opacity:1;}
}
@-ms-keyframes slidesideright{
0% {-ms-transform:translateX(600px); opacity:0;} 
100% {-ms-transform:translateX(0px); opacity:1;}
}
@keyframes slidesideright{
0% {transform:translateX(600px); opacity:0;} 
100% {transform:translateX(0px); opacity:1;}
}

@-webkit-keyframes marquee{
0% {-webkit-transform:translateX(-100%);} 
100% {-webkit-transform:translateX(0);}
}
@-moz-keyframes marquee{
0% {-moz-transform:translateX(-100%);} 
100% {-moz-transform:translateX(0);}
}
@-o-keyframes marquee{
0% {-o-transform:translateX(-100%);} 
100% {-o-transform:translateX(0);}
}
@-ms-keyframes marquee{
0% {-ms-transform:translateX(-100%);} 
100% {-ms-transform:translateX(0);}
}
@keyframes marquee{
0% {transform:translateX(-100%);} 
100% {transform:translateX(0);}
}

@-webkit-keyframes signpost{
0% {margin:-135px auto auto auto;}
50% {margin:-95px auto auto auto;}
100% {margin:-135px auto auto auto;}
}
@-moz-keyframes signpost{
0% {margin:-135px auto auto auto;}
50% {margin:-95px auto auto auto;}
100% {margin:-135px auto auto auto;}
}
@-o-keyframes signpost{
0% {margin:-135px auto auto auto;}
50% {margin:-95px auto auto auto;}
100% {margin:-135px auto auto auto;}
}
@-ms-keyframes signpost{
0% {margin:-135px auto auto auto;}
50% {margin:-95px auto auto auto;}
100% {margin:-135px auto auto auto;}
}
@keyframes signpost{
0% {margin:-135px auto auto auto;}
50% {margin:-95px auto auto auto;}
100% {margin:-135px auto auto auto;}
}

.rotationclassicDisplayed{
-webkit-animation:rotation 4s linear infinite;
-moz-animation:rotation 4s linear infinite;
-o-animation:rotation 4s linear infinite;
-ms-animation:rotation 4s linear infinite;
animation:rotation 4s linear infinite;
}
.rotationmodernDisplayed{
-webkit-animation:rotation 1s ease-in-out infinite;
-moz-animation:rotation 1s ease-in-out infinite;
-o-animation:rotation 1s ease-in-out infinite;
-ms-animation:rotation 1s ease-in-out infinite;
animation:rotation 1s ease-in-out infinite;
}
.flipDisplayed {
-webkit-animation:flip 1s both;
-moz-animation:flip 1s both;
-o-animation:flip 1s both;
-ms-animation:flip 1s both;
animation:flip 1s both;
-webkit-backface-visibility:visible !important;
-moz-backface-visibility:visible !important;
-o-backface-visibility:visible !important;
-ms-backface-visibility:visible !important;
backface-visibility:visible !important;
}
.unflipDisplayed {
-webkit-animation:unflip 1s both;
-moz-animation:unflip 1s both;
-o-animation:unflip 1s both;
-ms-animation:unflip 1s both;
animation:unflip 1s both;
-webkit-backface-visibility:visible !important;
-moz-backface-visibility:visible !important;
-o-backface-visibility:visible !important;
-ms-backface-visibility:visible !important;
backface-visibility:visible !important;
}
.fadein3dDisplayed{
-webkit-animation:fadein3d .8s cubic-bezier(0, 0, 0, 1) both;
-moz-animation:fadein3d .8s cubic-bezier(0, 0, 0, 1) both;
-o-animation:fadein3d .8s cubic-bezier(0, 0, 0, 1) both;
-ms-animation:fadein3d .8s cubic-bezier(0, 0, 0, 1) both;
animation:fadein3d .8s cubic-bezier(0, 0, 0, 1) both;
}
.fadeout3dDisplayed{
-webkit-animation:fadeout3d .5s ease-in-out;
-moz-animation:fadeout3d .5s ease-in-out;
-o-animation:fadeout3d .5s ease-in-out;
-ms-animation:fadeout3d .5s ease-in-out;
animation:fadeout3d .5s ease-in-out;
}
.slideupDisplayed{
-webkit-animation:slideup 1s cubic-bezier(0, 0, 0, 1) both;
-moz-animation:slideup 1s cubic-bezier(0, 0, 0, 1) both;
-o-animation:slideup 1s cubic-bezier(0, 0, 0, 1) both;
-ms-animation:slideup 1s cubic-bezier(0, 0, 0, 1) both;
animation:slideup 1s cubic-bezier(0, 0, 0, 1) both;
}
.slidesideleftDisplayed{
-webkit-animation:slidesideleft 1s cubic-bezier(0, 0, 0, 1) both;
-moz-animation:slidesideleft 1s cubic-bezier(0, 0, 0, 1) both;
-o-animation:slidesideleft 1s cubic-bezier(0, 0, 0, 1) both;
-ms-animation:slidesideleft 1s cubic-bezier(0, 0, 0, 1) both;
animation:slidesideleft 1s cubic-bezier(0, 0, 0, 1) both;
}
.slidesiderightDisplayed{
-webkit-animation:slidesideright 1s cubic-bezier(0, 0, 0, 1) both;
-moz-animation:slidesideright 1s cubic-bezier(0, 0, 0, 1) both;
-o-animation:slidesideright 1s cubic-bezier(0, 0, 0, 1) both;
-ms-animation:slidesideright 1s cubic-bezier(0, 0, 0, 1) both;
animation:slidesideright 1s cubic-bezier(0, 0, 0, 1) both;
}
.marqueeDisplayed{
-webkit-animation:marquee 20s linear infinite;
-moz-animation:marquee 20s ease-out infinite;
-o-animation:marquee 20s ease-out infinite;
-ms-animation:marquee 20s ease-out infinite;
animation:marquee 20s linear infinite;
}
.signpostDisplayed{
-webkit-animation:signpost 2s ease-in-out infinite;
-moz-animation:signpost 2s ease-in-out infinite;
-o-animation:signpost 2s ease-in-out infinite;
-ms-animation:signpost 2s ease-in-out infinite;
animation:signpost 2s ease-in-out infinite;
}
/* CZCIONKI */
@font-face{
font-family:'Kelson Sans Regular';
src:url('../font/kelson-sans-regular.eot');
src:local("☺"),
	url('../font/kelson-sans-regular.eot?#iefix') format('embedded-opentype'),
	url('../font/kelson-sans-regular.woff2') format('woff2'),
	url('../font/kelson-sans-regular.woff') format('woff'),
	url('../font/kelson-sans-regular.ttf') format('truetype'),
	url('../font/kelson-sans-regular.svg#kelson-sansregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'Kelson Sans Light';
src:url('../font/kelson-sans-light.eot');
src:local("☺"),
	url('../font/kelson-sans-light.eot?#iefix') format('embedded-opentype'),
	url('../font/kelson-sans-light.woff2') format('woff2'),
	url('../font/kelson-sans-light.woff') format('woff'),
	url('../font/kelson-sans-light.ttf') format('truetype'),
	url('../font/kelson-sans-light.svg#kelson-sanslight') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'Kelson Sans Bold';
src:url('../font/kelson-sans-bold.eot');
src:local("☺"),
	url('../font/kelson-sans-bold.eot?#iefix') format('embedded-opentype'),
	url('../font/kelson-sans-bold.woff2') format('woff2'),
	url('../font/kelson-sans-bold.woff') format('woff'),
	url('../font/kelson-sans-bold.ttf') format('truetype'),
	url('../font/kelson-sans-bold.svg#kelson-sansbold') format('svg');
font-weight:normal;
font-style:normal;
}
/* ZAZNACZENIE */
::-webkit-selection {background:#00dbbe; color:#ffffff;}
::-moz-selection {background:#00dbbe; color:#ffffff;}
::-o-selection {background:#00dbbe; color:#ffffff;}
::-ms-selection {background:#00dbbe; color:#ffffff;}
::selection {background:#00dbbe; color:#ffffff;}
/* HTML */
html{
height:100%;
}
/* BODY */
body{
margin:0px 0px 0px 0px; 
padding:0px 0px 0px 0px; 
height:100%;
background:#ffffff;
}
/* MODYFIKATORY TAGÓW */
a{font-family:Kelson Sans Regular, sans-serif; font-size:16px; color:#000000; text-decoration:none; -webkit-transition:all .5s cubic-bezier(0, 0, 0, 1); -moz-transition:all .5s cubic-bezier(0, 0, 0, 1); -o-transition:all .5s cubic-bezier(0, 0, 0, 1); -ms-transition:all .5s cubic-bezier(0, 0, 0, 1); transition:all .5s cubic-bezier(0, 0, 0, 1); border:none !important; outline:none !important; }
a:hover{color:#ef7b00;}
b, strong, span{font-family:Kelson Sans Bold, sans-serif; font-weight:normal;}
p{margin:auto auto auto auto; padding:0px 0px 0px 0px;}
ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
li{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
img{border:none; outline:none;}
img.img-icon{float:left; margin:auto 20px auto auto;}
::-webkit-input-placeholder { font-family:Kelson Sans Light, sans-serif; font-size:14; color:#1a1a18; text-align:center; }
::-moz-placeholder { font-family:Kelson Sans Light, sans-serif; font-size:14; color:#1a1a18; text-align:center; } /* firefox 19+ */
:-ms-input-placeholder { font-family:Kelson Sans Light, sans-serif; font-size:14; color:#1a1a18; text-align:center; }/* ie */
input:-moz-placeholder { font-family:Kelson Sans Light, sans-serif; font-size:14; color:#1a1a18; text-align:center; }
/* SZKIELET */
nav{
position:relative;
margin:auto auto auto auto; 
top:0;
left:0;
width:100%; 
height:70px;
background:#070400;
border-bottom:solid 1px #101010;
overflow:hidden;
z-index:8;
}
	nav.smartNav{
	position:fixed;
	}
section{
position:relative;
margin:auto auto auto auto;
padding:40px 0px 40px 0px;
width:100%;
height:auto;
background:#ffffff;
z-index:6;
overflow:hidden;
}
	section.sectionGrey{
	background:#f9f9f9;
	}
	section.sectionShort{
	padding:0px 0px 0px 0px;
	}	
	section.sectionOffer{
	background:url("../img/sectionOffer.jpg") 50% 50% no-repeat fixed;
	padding:40px 0px 10px 0px;
	}
	section.sectionContact{
	background:url("../img/sectionContact.jpg") 50% 0% no-repeat fixed;
        background-size:cover;
	}
	.smartInitialHeader{
		margin:70px auto auto auto;
	}
header{
float:left;
position:relative;
margin:30px 54px auto 0px;
padding:0px 0px 30px 0px;
width:174px;
height:64px;
z-index:6;
background:url("../img/header-bg.png")50% 0% no-repeat;
}
	header.headerSubpage{
	margin:70px auto auto auto;
	}		
		section.sectionForm header h2{
		padding:0px 0px 10px 0px;
		border-bottom:solid 1px #d2d2d2;
		display:block;
		}
	header p{
	margin:auto auto auto auto;
	padding:0px 0px 0px 0px;
	font-family:Kelson Sans Light, sans-serif;
	font-size:16px;
	color:#000000;
	text-align:center;
	}	
article{
float:right;
position:relative;
margin:30px auto 40px auto !important;
width:750px;
height:auto;
font-family:Kelson Sans Light, sans-serif;
font-size:18px;
color:#000000;
overflow:auto;
z-index:2;
}
article b{
font-family:Kelson Sans Regular, sans-serif;	
font-weight:normal;
}
article.articleWhite{
color:#ffffff;	
}
article ul li{
margin:0px 0px 0px 20px;
padding:0px 0px 0px 0px;
list-style:initial;
}
figure{
margin:auto auto auto auto;
vertical-align:baseline;
}
figure img{
margin:auto auto auto auto;
width:auto;
height:auto;
display:block;
}
figure img.media-left{
float:left;
}
figure img.media-center{
width:85%;
}
figure img.media-right{
float:right;
}
/* KLASY GLOBALNE */
.h-s1{margin:auto auto auto auto; padding:15px 20px 0px 0px; font-family:Kelson Sans Bold, sans-serif; font-size:26px; color:#ffffff; text-align:center; display:table; font-weight:normal;}
.h-s2{margin:auto auto auto auto; padding:8px 20px 0px 0px; font-family:Kelson Sans Regular, sans-serif; font-size:19px; color:#ffffff; text-align:center; display:table; font-weight:normal;}
.h-s3{padding:15px 20px 0px 0px; font-family:Kelson Sans Bold, sans-serif; font-size:20px; color:#000000; font-weight:normal;}
.h-s4{font-family:Kelson Sans Light, sans-serif; font-size:24px; color:#000000; font-weight:normal; text-align:center;}
.h-s4 b {font-family:Kelson Sans Bold,sans-serif;}
.h-seo{display:none;}
.error-404{padding:50px 50px 50px 50px !important; font-size:120px !important;}
.workspace{margin:auto auto auto auto; width:978px !important; z-index:6; overflow:hidden !important;}
/* PRZYCISKI I PRZEŁĄCZNIKI */
.classic-button{
margin:15px auto auto auto;
padding:8px 16px 8px 16px;
width:auto; 
height:auto; 
background:#ef7b00; 
border:solid 4px #ef7b00 !important;
outline:none !important;
font-family:Kelson Sans Bold, sans-serif; 
font-size:16px; 
color:#ffffff;
cursor:pointer; 
display:table;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1); 
}
.classic-button:hover{
background:#ffffff;
color:#ef7b00;
}
.classic-button:active{
-webkit-transform:scale(0.8); 
-moz-transform:scale(0.8); 
-o-transform:scale(0.8);
-ms-transform:scale(0.8); 
transform:scale(0.8); 
}
.small-button{
margin:15px auto auto auto;
padding:12px 20px 12px 20px;
width:auto; 
height:auto; 
background:#ef7b00; 
border:none !important; 
outline:none !important;
font-family:Kelson Sans Bold, sans-serif; 
font-size:16px; 
color:#ffffff;
cursor:pointer; 
display:inline-table;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1); 
}
.small-button:hover{
background:#dedede;
}
.small-button:active{
-webkit-transform:scale(0.8); 
-moz-transform:scale(0.8); 
-o-transform:scale(0.8);
-ms-transform:scale(0.8); 
transform:scale(0.8); 
}
.border-button{
margin:15px auto auto auto;
padding:15px 25px 15px 25px;
width:auto; 
height:auto; 
background:none; 
border:solid 3px #f1aa63 !important; 
outline:none !important;
font-family:Kelson Sans Bold, sans-serif; 
font-size:22px; 
color:#ffffff;
cursor:pointer; 
display:table;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1); 
}
	.border-button.inverted-button{
	color:#ef7b00; 	
	}
	.border-button.inverted-button:hover{
	background:#ef7b00;
	color:#ffffff;
	}	
.border-button:hover{
background:#ffffff;
}
.border-button:active{
-webkit-transform:scale(0.8); 
-moz-transform:scale(0.8); 
-o-transform:scale(0.8);
-ms-transform:scale(0.8); 
transform:scale(0.8); 
}
/* OBSZAR INTERAKCYJNY */
#interaction-area{
position:fixed; 
top:0; 
left:0; 
width:100%; 
height:100%; 
background:url("../img/interaction-area.png"); 
z-index:9; 
display:none; 
}
/* PRELOADER */
#preloader{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:#ffffff;
z-index:9;
}
#preloader .preloader-logo{
position:absolute;
margin:auto auto auto auto;
top:0;
bottom:0;
left:0;
right:0;
width:300px;
height:90px;
background:url("../img/logo-preloader.png")no-repeat;
background-size:300px 90px;
}
#preloader .preloader-orbit{
position:absolute;
margin:auto auto auto auto;
top:0;
bottom:0;
left:0;
right:0;
width:90px;
height:90px;
background:url("../img/preloader-orbit.svg")no-repeat;
background-size:90px 90px;
-webkit-transform:translateY(90px);
-moz-transform:translateY(90px);
-o-transform:translateY(90px);
-ms-transform:translateY(90px);
transform:translateY(90px);
}
/* MENU GŁÓWNE */
#mainMenu{
float:right;
margin:23px auto auto auto;
width:auto;
height:auto;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1);
}
#mainMenu ul{
width:auto;
height:auto;
overflow:hidden;
}
#mainMenu ul li{
float:left;
width:auto;
height:auto;
}
#mainMenu ul li a{
margin:auto 40px auto auto;
font-family:Kelson Sans Light, sans-serif;
font-size:18px;
color:#eaeaea;
cursor:pointer;
}
#mainMenu ul li a:hover{
color:#00dbbe;
}
#mainMenu ul li a.menuBar-mainMenuActive{
color:#00dbbe;	
}
#mainMenu ul li:last-child a{
margin:auto auto auto auto;	
}
#mainMenu ul li a.activeMainMenuButton{
font-family:Kelson Sans Light, sans-serif;
color:#ffffff;	
}
/* LOGO */
#logo{
float:left;
margin:0px auto auto 0px;
width:350px;
height:115px;
background:url("../img/logo.png")no-repeat;
background-size:350px auto;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1);
}
#logo.navLogo{
	position:static;
	margin:13px auto auto auto;
	float:left;
	width:150px;
	height:45px;
	background:url("../img/logo.png")no-repeat;
	background-size:150px auto;	
	}
/* MOBILNE MENU GŁÓWNE */
#mobile-main-menu{
margin:26px 0px auto auto;
width:60px;
height:20px;
background:url("../img/mobile-main-menu.png")no-repeat;
background-size:60px auto; 
}
#mobile-main-menu:hover{
cursor:pointer;
}
#mobile-main-menu ul{
position:fixed;
width:240px;
height:100%;
padding:1px 1px 1px 0px;
top:0;
left:-240px;
background:#000000;
}
#mobile-main-menu ul li{
margin:0px 0px 1px 0px;
width:auto;
min-width:180px;
height:auto;
background:url("../img/mobile-main-menuPointer.png")15px 15px no-repeat, #121212;
background-size:12px 12px;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1);
}
#mobile-main-menu ul li:last-child{
margin:0px 0px 0px 0px;
}
#mobile-main-menu ul li:hover{
background:#00dbbe;
}
#mobile-main-menu ul li a{
padding:10px 0px 10px 35px;
font-family:Kelson Sans Regular, sans-serif;
font-size:16px; 
color:#ffffff;
text-align:left;
display:block;
cursor:pointer;
}
/* SWITCHER SELEKTYWNY */
.selective-switcher{
margin:50px auto auto auto;
width:auto;
height:auto;
display:table;
}
.selective-switcher .selective-switcher-switch{
float:left;
margin:auto 10px auto auto;
width:20px;
height:20px;
cursor:pointer;
background:url("../img/selective-switcher-switch.png")50% 50% no-repeat;
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1);
}
.selective-switcher .selective-switcher-switch:last-child{
margin:auto auto auto auto;
}
.selective-switcher .selective-switcher-switch:hover{
background:url("../img/selective-switcher-switchActive.png")50% 50% no-repeat;
}
.selective-switcher .selective-switcher-switchActive{
background:url("../img/selective-switcher-switchActive.png")50% 50% no-repeat;
}
/* KONTAKT */
#contact{
margin:auto auto auto auto;
width:100%;
height:auto;
overflow:hidden;
}
#contact ul{
position:relative;
padding:10px 0px 45px 0px;
text-align:center;
border-bottom:solid 2px #00dbbe;
overflow:hidden;
}
#contact ul li{
margin:auto 14.5% auto 14.5%;
width:30%;
float:left;
text-align:center;
color:#ffffff;
}
#contact ul li:first-child{
margin:auto auto auto auto;
width:20%;
text-align:left;
}
#contact ul li:last-child{
margin:auto auto auto auto;	
width:21%;	
text-align:right;
}
#contact ul li img{
margin:auto auto auto auto;
padding:20px 0px 0px 0px;
width:auto;
height:auto;
display:block;
}
#contact ul li h3{
margin:auto auto auto auto;
font-family:Kelson Sans Bold, sans-serif; 
font-size:22px; 
font-weight:normal;
color:#ffffff;
}
#contact ul li p{
margin:40px auto auto auto;	
font-family:Kelson Sans Light, sans-serif; 
font-size:20px;
color:#ffffff;
line-height:26px;
}
#contact ul li p b{
font-family:Kelson Sans Regular, sans-serif; 	
}
#contact ul li p i{
font-family:Kelson Sans Light, sans-serif; 	
font-style:normal;
font-size:24px;
}
#contact .contactInfo{
margin:30px auto 70px auto;
font-family:Kelson Sans Light, sans-serif; 
font-size:24px;
color:#ffffff;
text-align:center;	
}
#contact .contactInfo a{
font-family:Kelson Sans Light, sans-serif; 
font-size:24px;
color:#ffffff;	
}
#contact .contactInfo a:hover{
color:#00dbbe;
}
#contact .contactInfo b{
font-family:Kelson Sans Regular, sans-serif; 
font-size:24px;
color:#ffffff;	
}
#footerCopyright{
margin:auto auto auto auto;
padding:20px 10px 0px 10px;
width:auto;
height:auto;
font-family:Kelson Sans Regular, sans-serif;
font-size:14px;
color:#ededed;
text-align:center;
}
#footerCopyright b{
color:#ffffff;
}
#footerCopyright a{
font-family:Kelson Sans Bold, sans-serif;
font-size:14px;
color:#00dbbe;
}
#footerCopyright a:hover{
text-decoration:underline;
}
/* MAPA */
#map{
width:100%;
height:400px;
z-index:2;
position: relative;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray;
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-webkit-transition:all .5s cubic-bezier(0, 0, 0, 1);
-moz-transition:all .5s cubic-bezier(0, 0, 0, 1);
-o-transition:all .5s cubic-bezier(0, 0, 0, 1);
-ms-transition:all .5s cubic-bezier(0, 0, 0, 1);
transition:all .5s cubic-bezier(0, 0, 0, 1); 
}
#map:hover{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
}

.flag img{
	max-width: 22px;
}

.single{
	background-color: white;
	font-family: Kelson Sans Light, sans-serif;
	padding: 40px 0px 40px 0px;
}

.single h1{
	text-align: center;
}

.row{
    clear: both;
    margin-bottom: 20px;
    padding: 0 20px;
}

.row-txt {
    width: 74%;
    display: inline-block;
    text-align: justify;
}

.row-img-right {
    width: 25%;
    display: inline-block;
    float: right;
}

.row-img-left {
    width: 25%;
    display: inline-block;
}

.row-img-left img{
	float: left;
}

.row-img-right img{
	float: right;
}